﻿/*Брянская область*/
img {
	border: 0;
	vertical-align: baseline;
}
body {
	line-height: 1;
	margin:0;padding:0;
	font-family:Tahoma;
	font-size:12px;
	color:black;
	border-top:2px solid #7fa7de;
}
ol, ul {
	list-style: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
A{
	color:inherit;
	text-decoration:inherit;
}
.main_colCenter A
{
	color:#456eb3;
	text-decoration:underline;
}
.main_colCenter A:hover
{
	text-decoration:none;
}
/**/
.simpleborder
{
border-right:1px solid #e0e0e0;
border-bottom:1px solid #e0e0e0;
}
.simpleborder TD, .simpleborder TH
{
border-left:1px solid #e0e0e0;
border-top:1px solid #e0e0e0;
}
/*-------------------------------*/
.flexigrid div.hDiv th div
{
	white-space:normal !important;
	text-align:center !important;
}
#flexdwhdict,
#flexdwhdict + .ui-dialog-buttonpane,
.flexigrid TABLE
{
	padding:0 !important;
	margin:0 !important;
}
/**/
.left
{
	float:left;
}
.right
{
	float:right;
}
#simplemodal-overlay {
	background-color:#808080;
}
#simplemodal-container {
	background-color:white;
	border:3px solid #afd3fa;
	padding:0px;
	border-radius:15px 15px 15px 15px;
}
.main_width_limits
{
	min-width:1000px;
	max-width:1000px;
}
.clr
{
	clear:both;
}
.onhover_hideunderline
{
	text-decoration:underline;
}
.onhover_hideunderline:hover
{
	text-decoration:none;
}
.onhover_showunderline:hover
{
	text-decoration:underline;
}
/**/
#header_container
{
	height:96px;
}
#header
{
	position:relative; height:96px;
	margin:0 auto;
}
#header_container A
{
	color:White;
	text-decoration:none;
}
#header_container A:hover
{
	text-decoration:underline;
}
#header .logo_title
{
    font-size:18px;
    color:#3f66a8;
}
#header .logo_desc
{
    font-size:11px;
    color:#99a1b5;
    line-height:18px;
}
#LoginWindow
{
    float:left;
    height:18px;
    background:#7fa7de;
    font-size:12px;
    color:White;
    padding:5px 8px 0 8px;
}
#LoginWindow .title
{
    padding: 0px 20px 0px 20px;
    color: #515860;
    font-family:Tahoma;
    font-size: 17px;
    font-weight: normal;
    background: url(images/32/title_icon.png) no-repeat left center;
    position:relative;
    left:-10px;
}
#header .headermenu .in1
{
    float:right;
    height:23px;
    background:url(images/32/left_edge_header_menu.png) left top no-repeat;
}
#header .headermenu .in2
{
    float:left;
    height:23px;
    background:url(images/32/right_edge_header_menu.png) right top no-repeat;
    padding:0 2px;
}
#today_clock
{
	margin-left:10px;
	padding:0 0 3px 0;
	font-size:12px;
	border-bottom:1px solid #838383;
	text-align:right;
}
#reception
{
	height:42px;
	background: url(images/21/chat_icon.png) no-repeat top left;
	padding:0px 0px 0px 54px;
	font-size:11px;
}
#reception:hover
{
	background: url(images/21/hover_chat_icon.png) no-repeat top left;
}
#searchbox
{
	font-size:11px;
	color:#888888;
	height:29px;
}
#container_search
{
	height:40px;
	float:right;
}
#container_search,
#container_search input
{
	border:0;
}
#container_search TABLE{
	margin-top:7px;
}
#container_search .input_text
{
	background:url('images/32/left_edge_search.png') no-repeat left center;
	padding-left:2px;
}
#container_search .input_text INPUT
{
	width:400px;
	height:27px;
	border-top:1px solid #c1cfda;
	border-bottom:1px solid #c1cfda;
	padding:0 8px;
}	
#container_search .input_button div
{
	background:url('images/32/search_button.png') no-repeat right center;
	width:36px;
	height:29px;
}
#container_search .input_button INPUT
{
	background:transparent;
	width:33px;
	height:26px;
	padding:0;
	cursor:pointer;
}

#container_actualinfo
{
	margin:45px 232px 0 14px;
	height:130px;
}
#container_actualinfo td
{
	padding:2px 18px 0 18px;
}
#container_actualinfo td.title
{
	width:25%;
}
#container_actualinfo td.title div
{
	text-decoration:underline;
	font-size:12px;
	color:white;
	line-height:18px;
	height:54px;
	overflow:hidden;
	vertical-align:top;
}
#container_actualinfo td.title div A:hover,
#container_actualinfo td.title div:hover
{
	text-decoration:none;
}
#container_actualinfo td.date
{
	font-size:11px;
	color:#aacaff;
	padding-top:2px;
}
.main_center
{
	/*position:relative;*/
	margin: 0 auto;
	max-width:1000px;
}
#footer
{
	background:#5475a1;
}
#center_footer
{
	border-left:1px solid #81a7d7;
}
#center_footer .right
{
	border-left:1px solid #81a7d7;
	border-right:1px solid #81a7d7;
	width:240px;
	height:110px;
	background:url('images/32/footer_logo.png') no-repeat 50% 50%;
}
#copyright
{
	background:white;
	color:#a0a0a0;
	height:32px;
	font-size:12px;
	padding-top:8px;
}
#copyright A
{
	color:#a0a0a0;
	text-decoration:none;
	font-size:11px;
}
#copyright A:hover
{
	color:#5475a1;
	text-decoration:underline;
}
#main
{
	margin:5px 0 0 0;
}
#main_colLeft{
	width:209px;
	border-left:1px solid #c6d6e3;
	padding:16px 20px 24px 20px;
	vertical-align:top;
}
#main_colRight{
	width:249px;
	border-right:1px solid #c6d6e3;
	/*padding:16px 0px 24px 0px;*/
	padding-bottom:8px;
	vertical-align:top;
}
#main_colRight>.position>.module
{
	padding:16px 20px 16px 20px;
}
#main_colRight>.position>.moduletype_html
{
	padding:0;
}
#main_colCenterContainer{
	float:left;
	width:100%;
	border-top:1px solid #c6d6e3;
}
#main_colCenter{
	border-left:1px solid #c6d6e3;
	border-right:1px solid #c6d6e3;
	vertical-align:top;
	padding:16px 20px 24px 20px;
	font-family:Verdana;
}
#main_colCenter .menu_items_list ul
{
	list-style: disc;
}
#main_colCenter .menu_items_list ul li
{
	padding-bottom:8px;
}
/*bryansk patch*/
#main.showRightColumn .main_colCenter>.position {
	max-width: 717px;
}
/*-------------------------------*/
.module_title, h3, h2, .profile_header1, .reception_header
{
	font-weight:normal;
	font-family:Tahoma;
	font-size:17px;
	color:#515860;
	padding:0 0 3px 20px;
	margin:0;
	background: url('images/32/title_icon.png') no-repeat left top;
}

.reportTitle
{
	font-weight:normal;
	font-family:Tahoma;
	font-size:17px;
	color:#515860;
	padding:0 0 3px 20px;
}


TD DIV>DIV>.module_title, TD>h3, TD>h2, TD>.profile_header1, TD>.reception_header
{
	position:relative;
	left:-20px;
}

.menuUl.level0
{
	padding:0 0 12px 0;
	margin:0;
}
.menuUl ul
{
	padding:0;
	margin:0 0 0 10px;
}
.menuUl li
{
	font-family:Verdana;
	font-size:12px;
	background: url('images/21/list_style_left_menu.png') 0px 10px no-repeat;
	color:#0072ff;
}
.menuUl li>div
{
	padding:6px 0 6px 10px;
	border-bottom:1px dotted #7d7d7d;
}
.menuUl li.first
{
	border-top:1px dotted #7d7d7d;
}
.menuUl li a:hover
{
	text-decoration:underline;
}
/**/
.lastnews .module_title
{
	margin-bottom:3px;
}
.lastnews ul
{
	margin:0;
	padding:0;
}
.lastnews li
{
	padding:3px 10px 15px 10px;
	line-height:14px;
}
.lastnews .title,
.lastnews .desc
{
	font-family:Verdana;
	font-size:12px;
	line-height:18px;
	display:block;
}
.lastnews .desc
{
	color:#000000;
}
.lastnews .date_line
{
	font-family:Tahoma;
	font-size:11px;
	padding-top:3px;
	display:block;
}
.lastnews .cat_path
{
	font-size:90%;
}
.lastnews .cat_path_item
{
	margin-right:4px;
}
.lastnews .cat_path_item
{
	margin-left:4px;
}
.lastnews .cat_path_item.first
{
	margin-left:0px;
}
.lastnews .title.unactive a, .lastnews .title.unactive a:hover
{
	text-decoration:none;
	cursor:default;
}
/**/
.tags
{
	font-family:Tahoma;
	font-size:10px;
	padding-top:3px;
	display:block;
	color:#888;
}
.tags A
{
	color:#888;
}
.date_in_brackets .date
{
	quotes: "(" ")";
}
.date_in_brackets .date:before {
    content: open-quote;
}
.date_in_brackets .date:after {
	content: close-quote;
}

.moduletype_calendar .module_title
{
	text-align:center;
}
.calendar_body
{
	position:relative;width:200px;margin:5px 0;
}
#ncalendar_month
{
	line-height:22px;font-family:Tahoma;font-size:14px;color:Black;text-align:center;
}
.calendar_body>TABLE
{
	margin:5px 0;text-align:center;vertical-align:middle;font-family:Tahoma;font-size:14px;
}
#ncalendar_line_0
{
	height:25px;color:#555555;font-weight:bolder;border-top:1px dotted #cecece;border-bottom:1px dotted #cecece;
}
#ncalendar_line_1,
#ncalendar_line_2,
#ncalendar_line_3,
#ncalendar_line_4,
#ncalendar_line_5,
#ncalendar_line_6
{
	height:25px;
}
#ncalendar_line_today
{
	height:26px;
}
#ncalendar_line_today TD
{
	color:#0072ff;
	background:url(images/27/today_button.png);
	cursor:pointer;
}
.calendar_body .today{background:#e0f0e0;padding:2px;}
.calendar_body .activedate{background:#eee;padding:2px;}
.calendar_body .holyday{color:#ff4d4d;}
.calendar_body .workday{color:#ff8c8c;}
.calendar_body .holyday.gray{color:#555555;}
.calendar_body .workday.gray{color:#999999;}
.calendar_body .prev_month
{
	width:41px;
	height:22px;
	background:url(images/27/prev_month_button.png) no-repeat;
	position:absolute;
	left:0;
}
.calendar_body .next_month
{
	width:41px;
	height:22px;
	background:url(images/27/next_month_button.png) no-repeat;
	position:absolute;
	right:0;
}

.moduletable-login {
	display: none;
	width: 220px;
	z-index:1000;
	position: absolute;
	background-color: #fff;	
	border: 1px solid #8CC2DB;
	padding: 5px 10px 5px 10px;
	color:Black;
	right:100px;
}
#login_closs_ico {position: absolute; right: 15px; top: 10px; cursor: pointer;}
#sitemap ul, .menu_items_list ul {list-style-type: disc;}
#sitemap ul li, .menu_items_list ul li {padding-bottom:5px;color:#456EB3;}
#sitemap ul li a:hover, .menu_items_list ul li a:hover {text-decoration:underline;}

#links ul {list-style-type: disc;font-size:medium;font-family:Verdana;font-size:12px;line-height:18px;}
#links ul li{padding-bottom:10px;color:#0072FF;}
#links ul li a{text-decoration:none;color:#0072FF;}
#links ul li a:hover {text-decoration:underline;}



#google_res li
{
	padding: 3px 10px 15px 10px;
	line-height:14px;
}
#google_res a:hover
{
	text-decoration:underline;
}
#google_res a
{
	text-decoration:none;
}
#google_res .ggtitle
{
	font-size:100%;
}
#google_res .ggurl
{
}
#google_res .ggcontent
{
}
/**/
#breadcrumbs table{
	width:100%;
	height:65px;
}
#breadcrumbs td.bctypec
{
	line-height:25px;
	vertical-align:bottom;
	padding-left:50px;

	white-space: nowrap;
	max-width:250px;
	overflow:hidden;
}
#breadcrumbs td.bctypec span:hover
{
	color:blue;
	text-decoration:underline;
}
#breadcrumbs td.bctype
{
	border-top:1px solid #afd3fa;
	line-height:25px;
	vertical-align:top;
	overflow: hidden;
	white-space: nowrap;
}
#breadcrumbs td.bctype span
{
	padding-left:50px;
	color:gray;
	cursor:pointer;
}
#breadcrumbs td.bctype IMG
{
	cursor:pointer;
}
#breadcrumbs .breadcrumb_img_abs{
	position:absolute;
	margin-top:-35px;
	margin-left:-15px;
}
#breadcrumbs .breadcrumb_img_abs,
#breadcrumbs .breadcrumb_img
{
	width:80px;
	height:80px;
	display:table-cell;
	text-align:center;
	vertical-align:middle;
}
/**/
#searchcorr_button .left{
	float:left;
	color:#86022a;
}
#searchcorr_button H3{
	display:inline;
	color:#86022a;
}
#searchcorr_button .desc{
	display:inline;
	color:#4060c0;
}
#searchcorr_button .right{
	float:right;
}
#searchcorr_button IMG{
	width:24px;
	height:24px;
	opacity: 0.5;
	filter: alpha(opacity=50);
}
#searchcorr_button IMG:hover{
	opacity: 1;
	filter: alpha(opacity=100);
}
#searchcorr{
	display:none;
}
#searchcorr .search_block>TABLE{
	float:right;
}
#searchcorr TABLE .center{
	width:300px;
}
#searchcorr TABLE .search_block_l_input input{
	width:280px;
}
/**/
.bordermap
{
	overflow-x:auto;
	position:relative;
}
/**/
#CorrInfo h3
{
	color:#86022a;
}
#CorrInfo h2
{
	text-align:center;
	color:#86022a;
}
#corr_info td
{
	border-bottom:1px solid #afd3fa;
	border-right:1px solid #afd3fa;
	line-height:14px;
	padding:4px 8px;
	background:white;
}
#corr_info{
	border-left:1px solid #afd3fa;
	width:100%;
	opacity: 0.8;
	filter: alpha(opacity=80);
}
#corr_info tbody>tr:first-child td.key{
	border-top:8px solid #afd3fa;
	width:200px;
}
#corr_info tbody>tr:first-child td.value{
	border-top:8px solid #e0e3e7;
}
#CorrInfo .corr_info_buttons
{
	text-align:right;
}
#CorrInfo .button
{
	color: #0943A0;
	cursor: pointer;
	font-size:80%;
 }
#CorrInfo SPAN.button:hover {
	text-decoration:underline;
}
/**/
#corr_extended_info{
	border-left:1px solid #afd3fa;
	border-top:1px solid #afd3fa;
	width:100%;
	opacity: 0.8;
	filter: alpha(opacity=80);
}
#corr_extended_info tr.level0{
	background:#afd3fa;
	border-bottom:2px solid #3fb344;
	color:white;
	height:20px;
}
#corr_extended_info tr.row0{
	background:white;
}
#corr_extended_info tr.row1{
	background:#f3f3f3;
}
#corr_extended_info th,
#corr_extended_info td
{
	border-right:1px solid #afd3fa;
	border-bottom:1px solid #afd3fa;
	padding-left:10px;
	padding-right:10px;
}
#corr_info tbody>tr td.key{
	width:200px;
}
/**/
#CorrAdditionalInfo ul.level0>li{
	min-height:100px;
	margin-bottom:10px;
}
#CorrAdditionalInfo ul.level0>li img{
	position:absolute
}
#CorrAdditionalInfo ul.level0>li>ul,
#CorrAdditionalInfo ul.level0>li>span{
	margin-left:130px;
}
#CorrAdditionalInfo li.expandable{
	color:#0943a0;
	cursor:pointer;
}
#CorrAdditionalInfo li.expandable:hover{
	text-decoration:underline;
}
#CorrAdditionalInfo ul.level1>li,
#CorrAdditionalInfo ul.level2>li,
#CorrAdditionalInfo ul.level3>li
{
	line-height:20px;
	pacity: 0.8;
	filter: alpha(opacity=80);
}
/**/
#CorrAdditionalInfo ul.level1>li.expandable{
	padding-left:5px;
	background:#e5e9f0;
	font-weight:700;
}
#CorrAdditionalInfo ul.level2>li.expandable{
	padding-left:10px;
	background:#f4f4f7;
	border-top:1px solid #c0c0d0;
}
#CorrAdditionalInfo ul.leafs{
	background:#f7f7fc;
	border-top:1px solid #c0c0d0;
}
#CorrAdditionalInfo ul.leafs li
{
	padding-left:20px;
	border-bottom:1px dotted #d0d0e0;
}
#CorrAdditionalInfo ul.leafs li.row0
{
	background:white;
}
/**/
.corr_x_form
{
	padding:8px 0 8px 0;
}
.corr_describe_form{
	padding-top:8px;
	background: transparent url(Site/corr_describe.gif)  no-repeat right top;
}
.corr_contact_form{
	padding-top:8px;
	background: transparent url(Site/corr_contact.gif)  no-repeat right top;
}
.corr_edit_form{
	padding-top:8px;
	background: transparent url(Site/corr_edit.gif)  no-repeat right top;
}
.eb_modal_dialog
{
	padding-top:8px;
}
.corr_x_form .title
{
	padding:0px 20px 0px 20px;
	color: #515860;
	font-family:Tahoma;
	font-size: 17px;
	font-weight: normal;
	background: url(images/32/title_icon.png) no-repeat left top;
}
.corr_x_form TABLE
{
	margin:20px auto 0px auto;
	border-spacing: 5px;
	border-collapse: separate;
}
.corr_x_form TABLE SELECT,
.corr_x_form TABLE input[type=text],
.corr_x_form TABLE input.button,
.corr_x_form TABLE textarea
.eb_modal_dialog  input
{
	border: 1px solid #afd3fa;
	border-radius: 3px 3px 3px 3px;
}
.corr_x_form TABLE input.button,
#corr_info input.button
{
	height: 22px;
	padding:2px 7px;
	background: url(Site/find/corr-button.gif) 50% 50% repeat-x;
	cursor: pointer;
}
.corr_contact_form .corr_name{
	color: #3da25b;
	text-align:center;
	padding-top:10px;
}
#feedbacks,
#ratings{
	width: 100%;
	background-color:white;
}
#feedbacks .author,
#feedbacks .avatar,
#ratings  .author,
#ratings  .avatar{
	width: 130px;
	overflow:hidden;
}
#feedbacks .author,
#ratings .author{
	color:#0943a0;
}
#feedbacks .date{
	width: 200px;
	color:#0943a0;
}
#ratings .date{
	color:#0943a0;
}
#feedbacks .theme{
	text-align:right;
}
#feedbacks .theme .title{
	text-align:right;
	color:#3ab23d;
	font-weight:400;
}
#feedbacks .author,
#feedbacks .theme,
#feedbacks .date,
#ratings .date,
#ratings .author{
	background-color:#f2f2f2;
	border-bottom:1px solid #afd3fa;
	font-weight:700;
	padding:6px 3px 2px 3px;
}
#ratings .avatar,
#ratings .text{
	padding-top:3px;
}
.rating0{
	height: 14px;
	width: 88px;
	background: url(Site/ratings.gif) no-repeat 0px 0px;
}
.rating1{
	height: 14px;
	width: 88px;
	background: url(Site/ratings.gif) no-repeat 0px -14px;
}
.rating2{
	height: 14px;
	width: 88px;
	background: url(Site/ratings.gif) no-repeat 0px -28px;
}
.rating3{
	height: 14px;
	width: 88px;
	background: url(Site/ratings.gif) no-repeat 0px -42px;
}
.rating4{
	height: 14px;
	width: 88px;
	background: url(Site/ratings.gif) no-repeat 0px -56px;
}
.rating5{
	height: 14px;
	width: 88px;
	background: url(Site/ratings.gif) no-repeat 0px -70px;
}
/**/

.question
{
	padding-left:12px;
	background:url(images/21/question_line.png) left top no-repeat;
}

.respond
{
	padding-left:12px;
	padding-bottom:10px;
	border-bottom: 1px solid #989898;
	background:url(images/21/answer_line.png) left top no-repeat;
}

.respond .title .title1,
.question .title .title1
{
	font-family:Tahoma;
	font-size:11px;
	color:#444444;
}
.respond .title,
.question .title
{
	font-family:Tahoma;
	font-size:12px;
	color:#676767;
	line-height:16px;
	padding-bottom:6px;
	display:block;
}
.question .title
{
	border-bottom: 1px solid #cecece;
}

.question .desc
{
	padding-top:2px;
	padding-bottom:4px;
	font-family:Times New Roman;
	font-size:16px;
	font-style:italic;
	font-weight:bold;
	color:#000000;
	border-bottom: 1px dotted #adadad;
	margin-bottom: 6px;
	display:block;
}
.respond .desc
{
	padding-top:2px;
	padding-bottom:4px;
	font-family:Tahoma;
	font-size:12px;
	line-height:18px;
	color:#000000;
	border-bottom: 1px dotted #adadad;
	margin-bottom: 6px;
	display:block;
}
.topPath
{
	font-family:Tahoma;
	font-size:12px;
	color:#888888;
	padding-left:12px;
	padding-bottom:2px;
	display:block;
	border-bottom:1px solid #676767;
}
.topPath a
{
	color:#0072ff;
	text-decoration:none;
}
.topPath a:hover
{
	text-decoration:underline;
}
.reception_button
{
	font-family:Tahoma;
	font-size:12px;
	color:#0072ff;
	background:url('images/21/question_button1.png') no-repeat;
	padding-top:7px;
	padding-left:55px;
	height:30px;
	cursor: pointer;
}

.corr_contact_form{
	padding-top:8px;
	background: transparent url('images/21/corr_contact.gif')  no-repeat right top;
}

.corr_contact_form .title
{
	padding:0px 20px 0px 10px;
	border-bottom:2px solid #3da25b;
	color:#4670b5;
	font-size: 110%;
	font-weight: 700;
}

.corr_contact_form TABLE
{
	margin:20px auto 0px auto;
	border-spacing: 5px;
	border-collapse: separate;
}
.corr_contact_form TABLE input[type=text],
.corr_contact_form TABLE input.button,
.corr_contact_form TABLE textarea
{
	border: 1px solid #afd3fa;
	border-radius: 3px 3px 3px 3px;
}
.corr_contact_form TABLE input.button
{
	height: 22px;
	padding:2px 7px;
	background: url('images/21/corr-button.gif') 50% 50% repeat-x;
	cursor: pointer;
}
#simplemodal-overlay {
	background-color:#808080;
}
#simplemodal-container {
	background-color:white;
	border:3px solid #afd3fa;
	padding:0px;
	border-radius:15px 15px 15px 15px;
}
/**/
.module_title+.module_body li.first
{
	border-top:0;
}
/**/
.corrextinfo{
	background: #f3f5f6;
	border-collapse: collapse;
	border-color:transparent;
	border-radius:15px 15px 15px 15px;
	vertical-align:middle;
	padding-top:12px;
	padding-bottom:12px;
	margin-top:10px;
	opacity: 0.8;
	filter: alpha(opacity=80);
}
.corrextinfo TABLE{
	width:100%;
}
.corrextinfo TD{
	text-align:center;
}
.corrextinfo TD.active{
	color:#3da25b;
}
.corrextinfo TD.separator{
	border-right:1px solid #bbd9f9;
	width:1px;
}
.corrextinfo_subpages
{
	margin-top:10px;
	background: #f3f5f6;
	border-collapse: collapse;
	border-color:transparent;
	border-radius:15px 15px 15px 15px;
	vertical-align:middle;
	padding-top:12px;
	padding-bottom:12px;
	float:left;
}
.corrextinfo_subpages TD{
	text-align:center;
	word-wrap: normal;
	padding:0px 20px;
}
.corrextinfo_subpages TD.active{
	color:#3da25b;
}
.corrextinfo_subpages TD.separator{
	border-right:1px solid #bbd9f9;
	padding:0px 0px;
	width:1px;
}
/**/
.profile_admin
{
	/*margin-top:24px;
	margin-bottom:25px;*/
	padding-top:8px;
	padding-bottom:8px;
	padding-left:50px;
	font-family:Tahoma;
	font-size:14px;
	background:url('images/21/admin_button.png') no-repeat;
	color:#ffffff;
	width:195px;
	text-decoration:none;
}

.profile_admin A
{
	color:inherit;
	text-decoration:inherit;
}

.profile_admin:hover
{
	background:url('images/21/hover_admin_button.png') no-repeat;
}
/*widgets*/
.profile_widgets
{
	margin-top:40px !important;
	background:#d5e1ef;
	border-top:1px solid #7e97b4;
	border-bottom:1px solid #7e97b4;
}
.profile_widgets .moduletype_projectswidget
{
	/*border:8px solid #d5e1ef;*/
	background:white;
	margin:8px 8px 10px 8px;
	padding:8px 10px;
	box-shadow:1px 1px 1px rgba(0,0,0,0.5);
	-moz-box-shadow:1px 1px 1px rgba(0,0,0,0.5);
	-webkit-box-shadow:1px 1px 1px rgba(0,0,0,0.5);
}
.profile_widgets .module_title
{
	margin:0 0 8px 0;
	padding:0 0 5px 3px;
}
/**/
.profile_header
{
	font-family:Tahoma;
	font-weight:bold;
	color:#555555;
}
.profile_header1
{
	margin-right:10px;
}
.profile_cmplx
{
	border:8px solid #f3dedf;
	padding:10px 0px 25px 10px;
}

.profile_ul
{
	padding-left:0px;
	border-top:1px solid #c49c9a;
	border-bottom:1px solid #c49c9a;
	margin-top:24px;
}

.profile_li
{
	background:url('images/21/profile_menu_button.png') no-repeat left top;
	width:236px;
	height:44px;
	margin:10px 8px 10px 0px;
	float:left;
}
.profile_li:hover
{
	background:url('images/21/profile_menu_button_hover.png') no-repeat left top;
}
.profile_li TABLE
{
	height:44px;
	width:180px;
	margin-left:50px;
}
.profile_li A
{
	color:black;
	text-decoration:none;
}
/**/
.moduletype_breadcrumbs ul
{
	padding:0 0 10px 0;
	margin:0;
	clear:both;
}
.moduletype_breadcrumbs li
{
	display:block;
	float:left;
}
/**/
.position_breadcrumbs
{
	margin-bottom: 5px;
	padding-left: 10px;
	padding-top: 3px;
}
.moduletype_breadcrumbs ul
{
	padding:0 0 10px 0;
	margin:0;
	clear:both;
}
.moduletype_breadcrumbs li
{
	display:block;
	float:left;
}
.moduletype_breadcrumbs li+li
{
	padding-left:15px;
	background:url('images/32/separate_breadcrumbs.png') no-repeat 6px center;
}
#main_colCenter .moduletype_breadcrumbs li a
{
	color: #444444;
	font-size: 11px;
	text-decoration: none;
}
#main_colCenter .moduletype_breadcrumbs li a:hover
{
	color: #0072ff;
}
/**/
#topmenu
{
	/*position:relative;*/
	margin:0 auto;
	height:44px;
	background:white url(images/32/menu_sprite.png) no-repeat scroll right 0;
}
#topmenu #topmenu_in1
{
	height:44px;
	background: url(images/32/menu_separate.png) no-repeat right 0;
}
#topmenu li
{
	font-family:Tahoma;
	font-size:12px;
	background:transparent;
	color:#6490DB;
}
.position_emenu ul, .position_emenu li, .position_emenu li.first
{
	list-style: none;
	border:0;
}
.position_emenu li>DIV
{
	padding:0;
	border:0;
}
.position_emenu .level0>li
{
	float: left;
	display: block;
	height:44px;
	position:relative;
}
/*.position_emenu .level0
{
	padding-right:1px;
	height:44px;
	background: url(images/32/menu_separate.png) no-repeat right 0;
}
*/
.position_emenu .level0>li>div
{
	background: url(images/32/menu_sprite.png) no-repeat scroll 0 0;
}
.position_emenu .level0>li>div:hover
{
	background: url(images/32/menu_sprite.png) no-repeat scroll 0 -88px;
}
.position_emenu .level0>li.expanded:hover>div
{
	background: url(images/32/menu_sprite.png) no-repeat scroll 0 -44px;
}

.position_emenu .level0>li>div>A
{
	height:30px;
	padding:14px 20px 0 20px;
	border-bottom:0;
	font-size:14px;
	text-decoration:none;
	color:#456EB3;
	display:block;
}
.position_emenu .level0>li>div>A:hover
{
	text-decoration:none;
	color:#333333;
}
.position_emenu .level0>li.expanded>div>A
{
	padding:14px 15px 0 20px;
	margin-right:15px;
	background: url(images/32/submenu_icon.png) no-repeat right center;
}
.position_emenu .level0>li.expanded>div>A:hover
{
	background: url(images/32/submenu_icon_hover.png) no-repeat right center;
}
.position_emenu .level0>li .level1
{
	display:none;
	background:white;
	min-width:100%;
	white-space: nowrap;
	z-index:5000;
}
.position_emenu .level0>li:hover .level1
{
	display:block;
}
.position_emenu UL.level1
{
	padding: 0 15px 0 15px;
	position: absolute;
	border: 1px solid #B5C3D2;
	border-top: 0px;
	box-shadow: 0px 2px 2px #CCC;
	margin:0;
}
.position_emenu UL.level1>li
{
	line-height:29px;
	border-bottom: 1px solid #B7C5D3;
}
.position_emenu UL.level1>li.last
{
	border-bottom: 0;
}
.position_emenu .level1>li>div>A
{
	text-decoration:none !important;
	height: 23px;
	color:#6490DB;
}
.position_emenu .level1>li>div>A:hover
{
	color:#333333;
}

div.module+div.module
{
	margin-top:10px;
}
.moduletype_tagcloud
{
	text-align: center;
}
.moduletype_tagcloud+div.module
{
	border-top:1px solid #c6d3e3;
}
.moduletype_tagcloud A
{
	padding:4px 5px;
	vertical-align:middle;
	/*white-space:nowrap;*/
	color:#515860;
}
.moduletype_tagcloud A:hover
{
	color:#456eb3;
}/**/
#bottom_menu
{
	width:698px;
	padding:0px 25px;
}
#bottom_menu td
{
	padding:0 10px;
	vertical-align:top;
}
#bottom_menu .module_title
{
	font-size:12px;
	font-weight:700;
	font-family:Tahoma;
	color:White;
	background:transparent;
	white-space:nowrap;
	text-align:left;
	margin:0;
	padding:0;
}
#bottom_menu .module_body UL
{
	margin:10px 0 0 0;
	padding:0;
}
#bottom_menu .module_body LI
{
	font-size:11px;
	padding:2px 0px 3px 7px;
	background: url(images/32/list_arrow.png) no-repeat 0 7px;
}
#bottom_menu .module_body LI A
{
	color:White;
}
#bottom_menu .module_body LI A:hover
{
	color:#a7d5ff;
}
/**/
.moduletype_aktualcontents .module_body UL
{
	padding:0;
}
.moduletype_aktualcontents .module_body UL>LI
{
	padding:3px 0 3px 0;
	margin:0;
}
.moduletype_aktualcontents
{
	background:#edf8ff;
	border-bottom:1px solid #c6d6e3;
}
.moduletype_aktualcontents
{
	color: #515860;
	font-size:12px;
	line-height:16px;
}
.moduletype_aktualcontents A
{
	color: #515860;
	text-decoration:none;
}
.moduletype_aktualcontents A:hover
{
	color: #456eb3;
	text-decoration:underline;
}
.moduletype_aktualcontents .allcontents
{
	background: #84b6e3;
	float:right;
	position:relative;
	right:-20px;
	
}
.moduletype_aktualcontents .allcontents A
{
	width:135px;
	height:21px;
	line-height:21px;
	display:block;
	background: url(images/32/login_icon.png) no-repeat 140px center;
	text-align:right;
	padding-right:40px;
	color:White;
}
/**/
.content_files_block>span{padding-right:15px/*;white-space:nowrap;*/;display:block;}
.content_files_block a
{
	color:Black;
	text-decoration:none;
}
.content_files_block a:hover
{
	color:Black;
	text-decoration:none;
}
.content_files_block a .filename
{
	text-decoration:underline;
}
.content_files_block a:hover .filename
{
	text-decoration:none;
}
.flexigrid .pXls {
	background: url(images/2excel.png) no-repeat center;
}
/*temp*//*.position_emenu .level0>li>div>A{padding-right: 66px !important;}*/
#bottom_menu li {list-style-type: none;}

.discuss-content h2 { background-image: none;}
.discuss-content { width: 700px;}
.register_dicsussion_user_container .register_icon 
{
	display: none;
}
.register_dicsussion_user_container .customer 
{
	display: none;
}

.moduletype_aktualcontents .tags {
    display: none;
}

.module_title.moduletype_aktualcontents {
    font-weight: normal;
    font-family: Tahoma;
    font-size: 17px;
    color: #515860;
    padding: 0 0 3px 20px;
    margin: 0;
    background: url(images/32/title_icon.png) no-repeat left top;
}
.moduletype_aktualcontents .show_category_button a {
    width: 135px;
    height: 21px;
    line-height: 21px;
    display: block;
    background: url(images/32/login_icon.png) no-repeat 140px center;
    text-align: right;
    padding-right: 40px;
    color: White;
}
.moduletype_aktualcontents .show_category_button {
    background: #84b6e3;
    /* float: right; */
    position: relative;
    right: -20px;
}
div.flexigrid div.bDiv {
    overflow: auto;
}

/**/

form#CommentForm fieldset div#formline-comment
{
	margin-top: 0px !important;
}

.discuss-content .stateprogramm h2 .lot-title
{
    width: 596px !important;
}

.discuss-content .stateprogramm h2
{
    cursor: default !important;
}

form#CommentForm fieldset a#link_submit
{
	float: none !important;
	margin: 10px 0 0 0 !important;
}

.stateprogramm .comments-container .comment-list .comment-list-item .comment-text
{
    background-color: transparent !important;
}

.stateprogramm .comments-container .comment-list .comment-list-item .comment-header
{
    margin: 0 10px 0 10px !important;
}

.comments-container .comment-list .comment-list-item .comment-header span.datetime
{
	padding-top: 0px !important;
}

.comments-container .comment-list .comment-list-item div.actions
{
    margin: 0 10px 0 10px !important;
    color: #777 !important;
    text-align: left !important;
}

.stateprogramm .comments-container .comment-list .comment-list-item
{
    margin: 0 0 25px 0 !important;
}

form#CommentForm {
    font-family: Tahoma;
}

/* signin_user_container */

.signin_user_container
{
    margin-left: 0px !important;
}

.signin_user_container h2,
.register_dicsussion_user_container h2
{
    font-weight: normal !important;
    font-family: Tahoma !important;
    font-size: 17px !important;
    color: #515860 !important;
    padding: 0 0 3px 20px !important;
    margin: 0 !important;
    background: url(images/32/title_icon.png) no-repeat left top !important;
}

.signin_user_container .col1-2 form,
.register_dicsussion_user_container .col1-2 form
{
	font-family: Tahoma !important;
}

.signin_user_container form fieldset,
.register_dicsussion_user_container form fieldset
{
    background: rgba(255, 255, 255, 0.66) !important;
    border-radius: 0px !important;
    padding: 15px 15px !important;
    margin: 20px 0 0 !important;
    border: 1px solid #c6d6e3 !important;
}

.signin_user_container form fieldset table,
.register_dicsussion_user_container form fieldset table
{
    font-family: Tahoma !important;
    font-size: 13px !important;
    margin-bottom: 15px !important;
}

.signin_user_container form fieldset table th,
.register_dicsussion_user_container form fieldset table th
{
    width: 130px !important;
}

.signin_user_container form fieldset label,
.register_dicsussion_user_container form fieldset label
{
    margin-top: 13px !important;
    padding-left: 0 !important;
}

.signin_user_container form fieldset input[type="text"],
.signin_user_container form fieldset input[type="password"],
.signin_user_container form td.captcha input,
.register_dicsussion_user_container form fieldset input[type="text"],
.register_dicsussion_user_container form fieldset input[type="password"],
.register_dicsussion_user_container form td.captcha input
{
    border: 1px solid #c1cfda !important;
    font: normal 13px Tahoma !important;
    -webkit-border-radius: 0px !important;
    -moz-border-radius: 0px !important;
    border-radius: 0px !important;
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: none !important;
}

.signin_user_container form fieldset table tr td span.comment,
.register_dicsussion_user_container form fieldset table tr td span.comment
{
    font-size: 11px !important;
}

.signin_user_container form fieldset a#link_submit,
.register_dicsussion_user_container form fieldset a#link_submit
{
    background-image: none !important;
    background-color: #7fa7de !important;
    font-family: Tahoma !important;
    font-size: 13px !important;
    border-radius: 0 !important;
    box-shadow: none !important;
}

.signin_user_container form fieldset a#link_register
{
    background-image: none !important;
    background-color: #8cc56d !important;
    font-family: Tahoma !important;
    font-size: 13px !important;
    border-radius: 0 !important;
    box-shadow: none !important;
}

.register_dicsussion_user_container
{
    margin-left: 0px !important;
}

.discuss-content
{
    width:auto;
}
/**/
div.report_meta>div.meta
{
	display: table;
	width: 100%;
	margin-bottom:5px;
}
div.report_meta>div.meta>div
{
	display: table-cell;
}
div.report_meta div.actual_date
{
	font-size: 12px;
	color: #666;
	text-align: left;
}
div.report_meta>div.actual_date select.period_switcher
{
	display: inline;
}
div.report_meta div.created_date
{
	font-size: 12px;
	color: #666;
	text-align: right;
}

.lastnews .contentimage img {
	max-height: 120px;
	float: left;
	margin-right: 10px;
	object-fit: cover;
	object-position: center;
	max-width: 120px;
}
#main_colCenter a:visited {
	color: #9573bb;
}